Subject: New Reply Received - Wrong items in package
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 09:44:40 +0000 (UTC)

Hi Juhi Goel,  The customer has responded to the ticket.  Wrong items in package  Ticket comment <div dir="auto">Hello,</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for your email . You can send someone to collect the items from my house , from where they had delivered it .</div>
<div dir="auto">I work in the morning and back home by 4</div>
<div dir="auto"><br></div>
<div dir="auto">Thank u </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 16 Feb 2021 at 12:19 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2073491</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2073491<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Juhi Goel : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Rana,<br><br>We are truly sorry to tell  that a delivery attempt for order number #8233407117 was made at your address by the courier team.<br><br>Our delivery team always contacts the customer before attempting any pickup. However, when they tried calling you on +96595516118 the call could not be reached due to network issues.<br><br>Please be assured to received a call from our courier agent or please provide some alternative contact number of yours to us so that our courier team can contact you without hassle.<br><br>We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2073491